/*
 Font: 		Radiance
 */

@font-face {
	font-family: 'Radiance';
	src: url('https://playartifact.com/public/fonts/Radiance-Regular.otf') format('opentype');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Radiance';
	src: url('https://playartifact.com/public/fonts/Radiance-Light.otf') format('opentype');
	font-weight: 300; /* Light */
	font-style: normal;
}

@font-face {
	font-family: 'Radiance';
	src: url('https://playartifact.com/public/fonts/Radiance-Light.otf') format('opentype');
	font-weight: lighter; /* Light */
	font-style: normal;
}

@font-face {
	font-family: 'Radiance';
	src: url('https://playartifact.com/public/fonts/Radiance-UltraLight.otf') format('opentype');
	font-weight: 200; /* Ultra-Light / Thin */
	font-style: normal;
}

@font-face {
	font-family: 'Radiance';
	src: url('https://playartifact.com/public/fonts/Radiance-Semibold.otf') format('opentype');
	font-weight: 500; /* Medium */
	font-style: normal;
}

@font-face {
	font-family: 'Radiance';
	src: url('https://playartifact.com/public/fonts/Radiance-Bold.otf') format('opentype');
	font-weight: bold;
	font-style: normal;
}

@font-face {
	font-family: 'Radiance';
	src: url('https://playartifact.com/public/fonts/Radiance-RegularItalic.otf') format('opentype');
	font-weight: normal;
	font-style: italic;
}

@font-face {
	font-family: 'Radiance';
	src: url('https://playartifact.com/public/fonts/Radiance-LightItalic.otf') format('opentype');
	font-weight: 300; /* Light */
	font-style: italic;
}

@font-face {
	font-family: 'Radiance';
	src: url('https://playartifact.com/public/fonts/Radiance-BoldItalic.otf') format('opentype');
	font-weight: bold;
	font-style: italic;
}

@font-face {
	font-family: 'Radiance';
	src: url('https://playartifact.com/public/fonts/Radiance-Black.otf') format('opentype');
	font-weight: 900; /* Black */
	font-style: normal;
}

/* Generated by Font Squirrel (http://www.fontsquirrel.com) on August 5, 2013 */
@font-face {
	font-family: 'goudy_trajan_boldbold';
	src: url('https://playartifact.com/public/fonts/goudytrajan-bold-pro-webfont.eot');
	src: url('https://playartifact.com/public/fonts/goudytrajan-bold-pro-webfont.eot?#iefix') format('embedded-opentype'),
	url('https://playartifact.com/public/fonts/goudytrajan-bold-pro-webfont.woff') format('woff'),
	url('https://playartifact.com/public/fonts/goudytrajan-bold-pro-webfont.ttf') format('truetype'),
	url('https://playartifact.com/public/fonts/goudytrajan-bold-pro-webfont.svg#goudy_trajan_boldbold') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'goudy_trajan_mediummedium';
	src: url('https://playartifact.com/public/fonts/goudytrajan-medium-pro-webfont.eot');
	src: url('https://playartifact.com/public/fonts/goudytrajan-medium-pro-webfont.eot?#iefix') format('embedded-opentype'),
	url('https://playartifact.com/public/fonts/goudytrajan-medium-pro-webfont.woff') format('woff'),
	url('https://playartifact.com/public/fonts/goudytrajan-medium-pro-webfont.ttf') format('truetype'),
	url('https://playartifact.com/public/fonts/goudytrajan-medium-pro-webfont.svg#goudy_trajan_mediummedium') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'goudy_trajan_regularregular';
	src: url('https://playartifact.com/public/fonts/goudytrajan-regular-pro-webfont.eot');
	src: url('https://playartifact.com/public/fonts/goudytrajan-regular-pro-webfont.eot?#iefix') format('embedded-opentype'),
	url('https://playartifact.com/public/fonts/goudytrajan-regular-pro-webfont.woff') format('woff'),
	url('https://playartifact.com/public/fonts/goudytrajan-regular-pro-webfont.ttf') format('truetype'),
	url('https://playartifact.com/public/fonts/goudytrajan-regular-pro-webfont.svg#goudy_trajan_regularregular') format('svg');
	font-weight: normal;
	font-style: normal;
}


@font-face {
	font-family: 'Quattrocento';
	src: url('https://playartifact.com/public/fonts/Quattrocento-Regular.ttf') format('opentype');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Quattrocento';
	src: url('https://playartifact.com/public/fonts/Quattrocento-Bold.ttf') format('opentype');
	font-weight: bolder;
	font-style: normal;
}